.text .teachers-filter {
    list-style: none outside none;
    margin: 0;
    padding: 10px 0 20px;
    text-align: center;
    width: 100%;
}

.text .teachers-filter li {
background: url("../images/yellow-gradient.jpg") repeat-x scroll 0 0 #F5B500;
padding-left: 0px;
}

.text .teachers-filter li:hover{
background: url("../images/button-gradient.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}

.content_text p{
color: black;
font-size: 18px;
font-family: "PT Sans"
}

.text-content ul li, .text ul li{
color: black;
}

ul li{
color: black;
font-size: 18px;
font-family: "PT Sans"
}

.text-content, .text{
color: black;
font-size: 18px;
font-family: "PT Sans"
}

.content_text td{
color: black;
font-size: 14px;
}

.text h1, .text h2, .text h3, .text h4, .text h5{
color: red !important;
}

.text a{
color:;
}

.staff-desc p{
color: black;
font-size: 18px;
font-family: "PT Sans"
}

.staff-member .staff-desc h1,
 .staff-member .staff-desc h2,
 .staff-member .staff-desc h3,
 .staff-member .staff-desc h4,
 .staff-member .staff-desc h5{
color: red !important;
font-size: 22px !important;
}

.staff-member .staff-desc{
font-size: 16px !important;
}

